# cordova-plugin-sms-receive demo

Methods
On Android 6+ the permission dialog will show up to request SMS receiving permission.
Status SMS watching not started.
Events Waiting for event.
About Please contribute with a small PayPal donation to support my plugins and keep them updated. Check out GitHub for details.
GitHub Page Refer to this page to send feedback, contributions or more info.
http://github.com/andreszs/cordova-plugin-sms-receive